=== debian/changelog ===
ros-indigo-rosh (1.0.9-1trusty) trusty; urgency=high

  * pass remapping args onto the Node object
  * add argument so nodes can be explicitly named
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 16 Apr 2015 05:00:00 -0000

ros-indigo-rosh (1.0.8-1trusty) trusty; urgency=high

  * super basic ability to run launch files
  * add nodes property to LaunchableFile
  * look for resources (nodes) in the right places
  * Fix #7 <https://github.com/OSUrobotics/rosh_core/issues/7> (kill fails) - it looks like NodeNS._kill was never fully implemented
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 07 Oct 2014 05:00:00 -0000

ros-indigo-rosh (1.0.7-1trusty) trusty; urgency=high

  * replace rxgraph with rqt_graph (doesn't support ns args)
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Sun, 17 Aug 2014 05:00:00 -0000

ros-indigo-rosh (1.0.6-1trusty) trusty; urgency=high

  * fix a typo in Package._get_launches
  * fixes from catkin_lint
  * make sure rosh.impl gets installed
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 25 Jul 2014 05:00:00 -0000

ros-indigo-rosh (1.0.5-1trusty) trusty; urgency=high

  * fix errors caused by API changes
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 07 Jul 2014 05:00:00 -0000

ros-indigo-rosh (1.0.4-1trusty) trusty; urgency=high

  * warn if roscore isn't running (fixes #1 <https://github.com/OSUrobotics/rosh_core/issues/1>)
  * Fixing calls to deprecated roslib.rosenv (fixes #2 <https://github.com/OSUrobotics/rosh_core/issues/2>)
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 26 Jun 2014 05:00:00 -0000

ros-indigo-rosh (1.0.3-1trusty) trusty; urgency=high

  * make sure shell.py gets put somewhere importable
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 26 Feb 2014 06:00:00 -0000

ros-indigo-rosh (1.0.2-1trusty) trusty; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 06 Feb 2014 06:00:00 -0000

ros-indigo-rosh (1.0.1-1trusty) trusty; urgency=high

  * Catkinized in preparation for release

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 06 Feb 2014 06:00:00 -0000
