=== debian/control ===
Source: ros-indigo-rosh
Section: misc
Priority: extra
Maintainer: Dan Lazewatsky <dan@lazewatsky.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rospy, ros-indigo-rosunit
Homepage: http://ros.org/wiki/rosh
Standards-Version: 3.9.2

Package: ros-indigo-rosh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ipython, ros-indigo-rosgraph, ros-indigo-roshlaunch, ros-indigo-rosmsg, ros-indigo-rosnode, ros-indigo-rosparam, ros-indigo-rospy, ros-indigo-rosservice, ros-indigo-rostopic
Description: rosh is a Python-based scripting and runtime environment for ROS. Through rosh and its various plugins, you can interact with ROS APIs in an introspectable and unified approach.
